EVE_CLOUDS
{
	OBJECT
	{
		name = Venus-Lightning
		body = Venus
		altitude = 17700
		detailSpeed = 0,5000000,0
		killBodyRotation = True
		settings
		{
			_DetailDist = 0
			_UVNoiseScale = 0.5
			_UVNoiseStrength = 0.005
			_UVNoiseAnimation = 0.05,0.02
			_DetailScale = 1.2
			_MainTex
			{
				value = ModularRSS-Venus/KRVE/Clouds/Textures/lightning
			}
			_DetailTex
			{
				value = ModularRSS-Venus/KRVE/Clouds/Textures/lightning
			}
		}
		layer2D
		{
			macroCloudMaterial
			{
				_MinLight = 1
			}
		}
	}
}
